# GetMpcKeysResponse

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**tenantId** | **string** | The workspace id of the keys | [default to undefined]|
|**keys** | [**Array&lt;MpcKey&gt;**](MpcKey.md) | The keys that are associated with the workspace | [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
